.. _str: https://docs.python.org/2/library/stdtypes.html

.. _bool: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VmConfigFault: ../../vim/fault/VmConfigFault.rst


vim.fault.CannotUseNetwork
==========================
    :extends:

        `vim.fault.VmConfigFault`_

  A network associated with the virtual machine is accessible, but it cannot be used for some reason.

Attributes:

    device (`str`_)

    backing (`str`_)

    connected (`bool`_)

    reason (`str`_)




